package com.th.demo.service.maint;

public interface AreaService {
    String query(int page, int rows, String queryWare, String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId, String belongId);

    String queryByWareId(String wareId, String userId, String belongId);

}
